html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #000000;
   background-image: url('../images/background.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: repeat;
   background-size: cover;
   color: #F5F5F5;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #4169E1;
   text-decoration: underline;
}
a:hover
{
   color: #00BFFF;
   text-decoration: underline;
}
#wb_MenuLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#MenuLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#MenuLayoutGrid > .col-1, #MenuLayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#MenuLayoutGrid > .col-1, #MenuLayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#MenuLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#MenuLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 91.66666667%;
   max-width: 91.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 420px)
{
#MenuLayoutGrid > .col-1, #MenuLayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Jambo_Menu
{
   position: relative;
}
#wb_Jambo_Menu
{
   margin: 0;
}
#Jambo_Menu
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #424242;
   border-radius: 0px;
   cursor: pointer;
   user-select: none;
}
#Jambo_Menu:hover
{
   background-color: #556B2F;
   background-image: none;
   border-color: #424242;
}
#Jambo_Menu
{
   display: block;
   width: 48px;
   height: 39px;
   position: relative;
   overflow: hidden;
}
#Jambo_Menu .line
{
   width: 25px;
   height: 5px;
   background: #9ACD32;
   display: block;
   margin: 5px auto;
   transition: all 500ms linear;
}
#Jambo_Menu:hover .line
{
   background: #424242;
}
#Jambo_Menu .line:first-child
{
   margin-top: 7px;
}
#Jambo_Menu-close
{
   background: transparent;
   font-size: 10px;
   height: 2.8em; 
   outline: none;
   position: absolute;
   right: 10px;
   text-align: left;
   top: 10px;
   width: 3em; 
}
#Jambo_Menu-close:before, #Jambo_Menu-close:after
{
   background: #F5F5F5;
   content: "";
   display: block;
   height: 0.6em;
   left: 0;
   opacity: 1;
   position: absolute;
   top: 0;
   width: 100%;
}
#Jambo_Menu-close span
{
   background: #F5F5F5;
   height: 0.6em;
   margin-top: -0.3em;
   position: absolute;
   top: 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#Jambo_Menu-close span::after
{
   background: #F5F5F5;
   content: "";
   display: block;
   height: 0.6em;
   position: absolute;
   transform-origin: 50% 50%;
   width: 100%;
}
#Jambo_Menu-close:before
{
   margin-top: -0.3em;
   opacity: 0;
   top: 50%;
}
#Jambo_Menu-close:after
{
   bottom: 50%;
   opacity: 0;
}
#Jambo_Menu-close span
{
   background: #F5F5F5;
   transform: rotate(-45deg);
}
#Jambo_Menu-close span:after
{
   background: #F5F5F5;
   transform: rotate(-90deg);
}
#Jambo_Menu-overlay
{
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
   background-color: rgba(0,0,0,0.87);
}
#Jambo_Menu-overlay ul
{
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.Jambo_Menu
{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: row;
   width: 100%;
   max-width: 970px;
}
.Jambo_Menu a
{
   text-decoration: none;
}
.Jambo_Menu ul
{
   list-style: none;
   padding: 0;
   text-align: center;
}
.Jambo_Menu li
{
   position: relative;
}
.Jambo_Menu li a
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #F5F5F5;
   outline: none;
}
.Jambo_Menu li a:hover
{
   color: #000000;
   background-color: #F8F8FF;
}
#Jambo_Menu-overlay
{
   opacity: 0;
   visibility: hidden;
   transition: opacity 400ms, visibility 0s 400ms;
}
#Jambo_Menu-overlay.show
{
   z-index: 7778 !important;
   opacity: 1;
   visibility: visible;
   transition: opacity 0.5s;
}
#Jambo_Menu-overlay .overlay-icon
{
   margin: 0 10px 0 0 ;
}
#Jambo_Menu-social
{
   padding: 40px 0 0 0;
}
#Jambo_Menu-social .social-icon 
{
   border-radius: 50%;
   background-color: #F5F5F5;
   color: #000000;
   display: inline-block;
   font-size: 24px;
   margin: 0 .5em;
   padding: 9px;
   transition: all .2s linear 0s;
   width: 24px;
}
#Jambo_Menu-social .social-icon:hover 
{
   background-color: #000000;
   color: #F8F8FF;
}
.Jambo_Menu-effect
{
   transition: all 500ms linear;
}
#wb_LogoGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#LogoGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 15px 0;
   margin-right: auto;
   margin-left: auto;
}
#LogoGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LogoGrid > .col-1
{
   flex: 0 0 auto;
}
#LogoGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LogoGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Jambo_Logo
{
   margin: 0;
   vertical-align: top;
}
#Jambo_Logo
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: transform-3d-sign 3000ms linear 100ms 1 normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 931px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Payment_Hdr_Grid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(to top, #808080 0%, #000000 100%);
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#Payment_Hdr_Grid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#Payment_Hdr_Grid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Payment_Hdr_Grid > .col-1
{
   flex: 0 0 auto;
}
#Payment_Hdr_Grid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#Payment_Hdr_Grid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Payment_Hdr
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Payment_Hdr
{
   color: #9ACD32;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Payment_Grid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#Payment_Grid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
}
#Payment_Grid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#Payment_Grid > .col-1
{
   flex: 0 0 auto;
}
#Payment_Grid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#Payment_Grid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Payment_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Payment_Text1 div
{
   text-align: left;
}
#wb_Payment_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Payment_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_Payment_Text2 div
{
   text-align: center;
}
#wb_Payment_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Payment_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 25px 0;
   margin: 0;
   text-align: center;
}
#wb_Payment_Text6 div
{
   text-align: center;
}
#wb_Payment_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Payment_Square_Grid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#Payment_Square_Grid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
}
#Payment_Square_Grid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#Payment_Square_Grid > .col-1
{
   flex: 0 0 auto;
}
#Payment_Square_Grid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#Payment_Square_Grid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Payment_Square_Image
{
   margin: 0;
   vertical-align: top;
}
#Payment_Square_Image
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 193px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
